.form{
	float:left;
	width:300px;
	margin:0px;
	padding:0px;
	margin-left: 5px;
}
legend{
	display:none;
}
fieldset{
	margin:0px;
	padding:0px;
	border:none;
}
.fieldset{
	float:left;
	width:300px;
	border:none;
}
.label{
	float:left;
	width:75px;
	padding-top:3px;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}
.input{
	float:left;
	width:205px;
	border:none;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	padding-left:5px;
}
.textarea{
	float:left;
	width:205px;
	height:120px;
	border:none;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	padding-left:5px;
}
#politica{
	float:left;
	width:20px;
}
.politica{
	float:left;
	width:190px;
}
#enviar{
	width:50px;
	float:right;
	padding-left:5px;
	padding-right:5px;
	border:none;
	background-color:#FFFFFF;
	margin-right:15px;
	font-weight:bold;
	font-size:0.7em;
}
#borrar{
	width:50px;
	float:right;
	padding-left:5px;
	padding-right:5px;
	margin-right:10px;
	border:none;
	background-color:#FFFFFF;
	font-weight:bold;
	font-size:0.7em;
}
#enviar:hover{
	background-color:#ebde0e;
}
#borrar:hover{
	background-color:#ebde0e;
}

.cesta{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
.cesta label{
	float:left;
	width:90px;
	color:#fff;
	font-size:0.7em;
}
.cesta input{
	float:left;
	width:360px;
	margin-right:20px;
	margin-bottom:10px;
	border:none;
}
#lopd{
	float:left;
	width:15px;
	margin:0px;
	padding:0px;
	margin-top:3px;
	margin-right:5px;
}
.lopd{
	float:left;
	width:450px;
	margin-bottom:10px;
}
.lopd span{
	float:left;
	font-size:0.7em;
	color:#fff;
	margin-top:1px;
}
.lopd span a{
	text-decoration:none;
	font-weight:bold;
	color:#950ec2;
}
#paso2{
	float:right;
	width:83px;
	height:30px;
	border:none;
	margin:0px;
	padding:0px;
	cursor:hand;
	background:none;
	background-image:url(../imagenes/bt.siguiente.png);
	background-repeat:no-repeat;
	margin-right:30px;
}
#paso2:hover,#borrar2:hover,#borrar3:hover{
	background-position:0px -30px;
}
#borrar2{
	float:right;
	width:83px;
	height:30px;
	border:none;
	margin:0px;
	padding:0px;
	cursor:hand;
	background:none;
	background-image:url(../imagenes/borrar.2.png);
	background-repeat:no-repeat;
	margin-right:30px;
}
#borrar3{
	float:right;
	width:83px;
	height:30px;
	border:none;
	margin:0px;
	padding:0px;
	cursor:hand;
	background:none;
	background-image:url(../imagenes/atras2.png);
	background-repeat:no-repeat;
	margin-right:30px;
}

/*
.formulario{
	float:left;
	width:600px;
	margin:0px;
	padding:0px;
}
.fieldset2{
	border:none;
	float:left;
	width:600px;
}
.boton{
	float:left;
	width:50px;
	font-size:0.7em;
	font
	border:none;
	background-color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
}
.label2{
	float:left;
	width:100px;
	padding-top:3px;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}
.input2{
	float:left;
	width:400px;
	border:none;
	margin-bottom:7px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	padding-left:5px;
	margin-right: 50px;
}
.lopd{
	float:left;
	width:400px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	margin-bottom: 10px;
	margin-right: 100px;
}
.lopd a{
	color:#ebde0e;
	font-weight:bold;
	text-decoration:underline;
}
.lopd a:hover{
	text-decoration:none;
}
.separacion{
	margin-top:25px;
}
.radio{
	float:left;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}*/

.fdescargas{
	float:left;
	width:500px;
	margin:0px;
	padding:0px;
}
.fdescargas fieldset{
	border:none;
	margin:0px;
	padding:0px;
}

.fdescargas label,.fdescargas input{
	float:left;
}
.fdescargas label{
	width:120px;
	padding-top: 1px;
	color:#16adb2;
	font-weight:bold;
}
.descargas{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1em;
	padding-left:5px;
	width:160px;
	border:none;
}
.descargas:hover{
	color:#16adb2;
}
#entrar{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1em;
	padding-left:5px;
	width:50px;
	border:none;
	margin-left:5px;
	text-align:center;
	color:#fff;
	background:#16adb2;
}
#entrar:hover{
	color:#16adb2;
	background:#fff;
}
#mismosa,#mismosb{
	float:left;
	width:15px;
	margin:0px;
	padding:0px;
}
.radio span{
	float:left;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	margin-right:15px;
	margin-left:5px;
}
